[Desktop Entry]
Encoding=UTF-8
Icon=colorize
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=basket
X-TDE-FactoryName=basket_config_notes_appearance
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=basket
X-TDE-ParentComponents=basket,kontact_basketplugin
X-TDE-CfgDlgHierarchy=Basket
X-TDE-Weight=10

Name=Notes Appearance
Name[de]=Erscheinungsbild
Name[es]=Apariencia de las notas
Name[fr]=Apparence des notes
Name[it]=Aspetto delle note
Name[ja]=メモの外観
Name[nb]=Notatutseende
Name[nn]=Notatutsjånad
Name[ru]=Вид
Name[tr]=Not Görünümleri
Comment=Notes Appearance
Comment[de]=Erscheinungsbild der Notizen
Comment[es]=Apariencia de las notas
Comment[fr]=Apparence des notes
Comment[it]=Aspetto delle note
Comment[ja]=メモの外観
Comment[nb]=Notatutseende
Comment[nn]=Notatutsjånad
Comment[ru]=Вид
Comment[tr]=Not Görünümleri
